@charset "utf-8";
/* CSS Document */

*{
    padding: 0;
    margin: 0;
}
body{
    font-family: Tahoma, Geneva, sans-serif;
    background: url(../img/page-bckrd.gif);
    font-size: 12px;
    position: relative;
}
ul{
    list-style-type: none;
}
a:link,
a:visited{
    text-decoration: none;
    color: #0066b3;
}
a:hover{
    color: #8dd8f8;
}
#footer-content-wrapper a:link, #footer-content-wrapper a:visited {
    color: #8dd8f8;
}
#footer-content-wrapper a:hover {
    color: #0066b3;
}
a img{
    border: 0;
}
@font-face {
    font-family: Aquatar Grotesk;
    src: url('../Fonts/Aquatar Grotesk.ttf');
}
/*header area*/
#top-wrapper{
    background: url(../img/grey-wave.png) center top no-repeat;
    min-height: 100px;
}
#header{
    width: 940px;
    margin: 0 auto;
    position: relative;
}
#logo-bottom{
    display: block;
    position: absolute;
    left: 106px;
    top: 0px;
    z-index: 10;
    width: 230px;
    padding-bottom: 18px;
    background: url(../img/logo-box-bottom.png) center bottom no-repeat;
}

#logo-middle{
    display: block;
    width: 230px;
    float: left;
    background: url(../img/logo-box-middle.png) repeat-y;
    padding-top: 35px;
    min-height: 80px;
}
#logo-content{
    color: #636466;
    font-size: 12px;
    padding: 40px 20px ;
}
/*#logo-content a:link,
#logo-content a:visited{
    color: #0066b3;
}*/
#language-selection{
    position: absolute;
    top: 0;
    left: -30px;
    text-transform: uppercase;
    font-size: 12px;
    width: 30px;
    text-align: center;
    border-top: 10px solid #636466;
}
#language-selection a:link,
#language-selection a:visited{
    display: block;
    height: 20px;
    width: 30px;
    border-bottom: 2px solid #8dd8f8;
    color: #636466;
    line-height: 20px;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
}
#language-selection a:hover,
#language-selection li.active a:link,
#language-selection li.active a:visited{
    color: #fff;
    background-color: #8dd8f8;
}
#main-menu{
    position: absolute;
    top: 0;
    right: 0px;
    height: 108px;
    padding-right: 30px;
    font-size: 12px;
}
#main-menu ul li{
    display: block;
    width: 80px;
    height: 108px;
    float: left;
    text-align: center;
}
#main-menu ul li a:link,
#main-menu ul li a:visited{
    display: block;
    float: left;
    padding-top: 58px;
    height: 50px;
    width: 80px;
    color: #414042;
    text-transform: uppercase;
    
}
#main-menu ul li a:hover,
#main-menu ul li.active{
    color: #0066b3;
    background-position: 0 0;
}
#main-menu ul #home a{
    background: url(../img/btn-1.png) center top no-repeat;
}
#main-menu ul #washingsystems a{
    background: url(../img/btn-2.png) center top no-repeat;
}
#main-menu ul #cosmetics a{
    background: url(../img/btn-3.png) center top no-repeat;
}
#main-menu ul #gallery a{
    background: url(../img/btn-4.png) center top no-repeat;
}
#main-menu ul #news a{
    background: url(../img/btn-5.png) center top no-repeat;
}
#main-menu ul #about a {
    background: url(../img/btn-6.png) center top no-repeat;
}
#main-menu ul #contacts a{
    background-image: url(../img/btn-7.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#second-menu{
    position: absolute;
    top: 239px;
    left: -162px;
    height: 30px;
    line-height: 35px;
    z-index:  100;
}
#second-menu ul li{
    display: block;
    float: left;
}
#second-menu ul li a:link,
#second-menu ul li a:visited{
    display: block;
    float: left;
    color: #636466;
    font-size: 12px;
    height: 28px;
    text-align: center;
    margin-right: 2px;
    -webkit-font-smoothing: antialiased;
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
#second-menu ul li a:hover{
    height: 28px;
    color: #fff;
}
#second-menu ul #first a:link,
#second-menu ul #first a:visited{
    border-bottom: 2px solid #f4858e;
    width: 95px;

    background: url(../img/download-active.gif) no-repeat;
    /*background: url(../img/back_download_horizont2.svg) no-repeat;*/
    background-position: 0 28px;
}
#second-menu ul #first a:hover{
    background: url(../img/download-active.gif) top center no-repeat ;
    /*background: url(../img/back_download_horizont2.svg) no-repeat;*/
}

#second-menu ul #second a:link,
#second-menu ul #second a:visited{
    border-bottom: 2px solid #5bc4bf;
    width: 60px;
    background:url(../img/FAQ-active.gif) top center no-repeat;
}
#second-menu ul #second a:hover{
    background:url(../img/FAQ-active.gif) top center no-repeat;
}
#second-menu ul #third a:link,
#second-menu ul #third a:visited{
    border-bottom: 2px solid #b9d989;
    width: 130px;
    background: url(../img/site-map-active.gif) top center no-repeat;
}
#second-menu ul #third a:hover{
    background: url(../img/site-map-active.gif) top center no-repeat;
}
/*subheader area*/
#subheader-content,
#content-container{
    width: 940px;
    overflow: hidden;
    border-top: 2px solid #939598;
    margin: 10px auto;
    clear: both;
}

/*content area*/
#content{
    width: 940px;
    margin: 0 auto;
    clear: both;
    color: #414042;
    padding: 20px 0;
    display: table;
}
#content-container{
    border: none;
    overflow: hidden;
}
#category1,
#category2,
#category3{
    width: 300px;
    padding: 0 0 33px 0;
    background: url(../img/category-bottom.gif) center bottom no-repeat #f6f6f7;
    color: #636466;
}
#category1,
#category2{
    float: left;
    margin-right: 20px;
}
#category3{
    float: right;
}
#category1 h1 a:link,
#category1 h1 a:visited,
#category2 h1 a:link,
#category2 h1 a:visited,
#category3 h1 a:link,
#category3 h1 a:visited{
    display: block;
    font-family: 'Aquatar Grotesk';
    font-weight: normal;
    font-size: 18px;
    color: #414042;
    text-transform: uppercase;
    width: 260px;
    padding: 60px 20px 25px 20px;
}
#category1 h1 a:link,
#category1 h1 a:visited{
    background: url(../img/category1-top.jpg) center top no-repeat;
}
#category1 h1 a:hover{
    background-image: url(../img/category1-top-hover.jpg);
    color: #fff;
}
#category2 h1 a:link,
#category2 h1 a:visited{
    background: url(../img/category2-top.jpg) center top no-repeat;
}
#category2 h1 a:hover{
    background-image: url(../img/category2-top-hover.jpg);
    color: #fff;

}
#category3 h1 a:link,
#category3 h1 a:visited{
    background: url(../img/category3-top.jpg) center top no-repeat;
}
#category3 h1 a:hover{
    background-image: url(../img/category3-top-hover.jpg);
    color: #fff;

}
#category1 p,
#category2 p,
#category3 p{
    padding: 20px;
}
#category1 a:link,
#category1 a:visited,
#category2 a:link,
#category2 a:visited,
#category3 a:link,
#category3 a:visited{
    color: #0066b3;
}
#category1 a:hover,
#category2 a:hover,
#category3 a:hover{
    color: #8dd8f8;
}
#sidebar{
    width: 300px;
    float: left;
    overflow: hiddden;
    display: table-cell;
}
#content-content{
    width: 620px;
    float: right;
    overflow: hidden;
    display: table-cell;
}
#content-content table td{
  padding: 2px;
}
/*footer*/
#footer-separator{
    width: 100%;
    min-width: 940px;
    background: url(../img/header-footer-bckgrd.jpg) repeat-x;
    height: 62px;
    margin-top: 30px;
}
#footer-separator span{
    display: block;
    width: 100%;
    min-width: 940px;
    height: 62px;
    background: url(../img/header-footer.jpg) no-repeat center top;

}
#footer-content-wrapper{
    width: 100%;
    min-width: 940px;
    min-height: 232px;
    background: url(../img/footer-content-wrapper.jpg) center top no-repeat #414042;
}
#footer-content{
    width: 940px;
    margin: 0 auto;
    overflow: hidden;
    color: #fff;

}
#footer-news{
    width: 620px;
    padding: 10px 0 20px 0;
    float: left;
}
#footer-news h1 a:link,
#footer-news h1 a:visited,
#footer-contacts h1 a:link,
#footer-contacts h1 a:visited{
    display: block;
    color: #939598;
    font-size: 18px;
    font-family: 'Aquatar Grotesk';
    text-transform: uppercase;
    font-weight: normal;
    background: url(../img/footer-title.gif) left bottom no-repeat;
    padding-bottom: 15px;
    width: 100%;
}
#footer-contacts{
    float: right;
    width: 300px;
    padding: 10px 0 20px 0;
}
#copyright-wrapper{
    width: 100%;
    min-width: 1000px;
    background: url(../img/copyright-bcgrd.gif) repeat-x #636466;
}
#copyright-content{
    width: 1000px;
    margin: 0 auto;
    color: #fff;
    font-size: 10px;
    height: 48px;
    line-height: 50px;
    position: relative;
}
#copyright-content span{
    display: block;
    position: absolute;
    right: -126px;
    bottom: 126px;
}
#copyright-content #rotation a:link,
#copyright-content #rotation a:visited{  
    color: #fff;
    display: block;
    padding: 0 40px 0 30px;
    height: 30px;
    width: 210px;
/*    background: url(../img/rubix-logo.gif) right -25px no-repeat #939598;*/
    background-color: #939598;
    position: relative;
    line-height: 25px;
    text-decoration: none;
    
    -webkit-font-smoothing: antialiased;
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
#copyright-content a div {
    position: absolute;
    right: 14px;
    bottom: 0px;
    font-family: 'Aquatar Grotesk';
    font-size: 28px;
}
#copyright-content #rotation a:hover{
    color: #414042;
}
#copyright-content p{
    float: right;
    padding-right: 45px
}

#copyright-content #copyright-logo {
    position: absolute;
    right: 4px;
    bottom: 15px;
    z-index: 1;
    font-family: 'Aquatar Grotesk';
    font-size: 28px;
    width: 20px;
    height: 20px;
}
#copyright-content #copyright-logo a {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/rubix_logo.png) no-repeat #939598;
    background-position: 0px -20px;
}
#copyright-content #copyright-logo a:hover {
    background-position: 0px 0px;
    color: #414042;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}
/*social*/
#social{
    width: 50px;
    position: fixed;
    left: 0px;
    bottom: 70px;
    z-index: 100;
}
#social li a:link,
#social li a:visited{
    display: block;
    width: 50px;
    height: 50px;
    background-position: 0px 0px;
    margin-bottom: 10px;
    text-indent: -9999px;
}
#social li a:hover{
    background-position: -50px 0px;
}
#social #facebook a:link,
#social #facebook a:visited{
    background-image: url(../img/facebook.jpg) ;
}
#social #twitter a:link,
#social #twitter a:visited{
    background-image: url(../img/twitter.jpg);
}
#social #googleplus a:link,
#social #googleplus a:visited{
    background-image: url(../img/google-plus.jpg);
}


